View Issue Details

IDProjectCategoryView StatusLast Update
0000149Far Manager 1.7xMacropublic2007-07-16 16:07
ReporterHaRTAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000149: Константа Title в панелях
DescriptionАрхи-странно реализована константа Title в (плагинных) панелях: последний реальный путь в этой панели плюс имя текущего элемента панели.

Предложение: пусть в панелях Title означает ровно то, что можно предположить по названию: заголовок активной панели (т.е. то, что у неё наверху написано). Иначе в панелях польза от этой константы сомнительная, особенно в плагинных.
Additional Informationhttp://forum.farmanager.com/viewtopic.php?p=11379#11379
TagsNo tags attached.
Build

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-04-27 05:58 HaRT New Issue
2006-04-27 05:58 HaRT Status new => assigned
2006-04-27 05:58 HaRT Assigned To => vskirdin
2006-05-29 05:16 vskirdin Status assigned => resolved
2006-05-29 05:16 vskirdin Fixed in Version => 1.71
2006-05-29 05:16 vskirdin Resolution open => fixed
2007-07-16 16:07 alexy Status resolved => closed